@charset "utf-8";

	.subcontainer {}
	.subcontainer .cont + .cont {
		margin-top:50px
	}
	.subcontainer .main_txt {
		font-weight:600;
		text-align:center;
		line-height:1.6;
	}
	.subcontainer .Title {
		font-size:24px;
		font-weight:bold;
		margin-bottom:15px;
	}
	.subcontainer .ti {
		margin-bottom:15px;
	}
	.subcontainer .inn {
		background-color:#f5f5f5;
		padding:30px;
		margin-bottom:15px;
	}
	.subcontainer .inn dl {
		margin-bottom:0;
	}
	.subcontainer .inn dl + dl {
		margin-top:10px;
	}
	.subcontainer .inn dt {}
	.subcontainer .inn dd {}

/*---------------반응형 미디어쿼리----------------*/

@media (max-width:1440px) {}

@media (max-width:1200px) {}

@media (max-width:1024px) {
	.subcontainer .Title {
		font-size:20px;
	}
}

@media (max-width:991px) {}

@media (max-width:768px) {
	.subcontainer .Title {
		font-size:16px;
	}
	.subcontainer .inn {
		padding:20px;
	}
}

@media (max-width:480px) {}

@media (max-width:400px) {}
@media (max-width:320px) {}
